[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Proposal for fixing automake (was Re: State of automake packages)



* Junichi Uekawa (dancer@netfort.gr.jp) wrote:
> On Tue, 11 Jun 2002 01:31:31 -0700
> Joseph Carter <knghtbrd@bluecherry.net> wrote:
> 
> > > In which case it should build-depend upon automake1.4.
> > 
> > Or be fixed.  Once again, and for the twentieth time, there are people who
> > have offered to go through basically the entire distribution and fix any
> > package we find which doesn't work with automake1.6...
> 
> Then, please "the people", go through the packages which
> depend on automake, and fix them to depend on automake1.5/automake1.6

But wait for automake1.6 to make it into main. You can get them from
http://people.debian.org/~eric/automake/. 
 
> regards,
> 	junichi
> 
> 

-- 
Eric Dorland <dorland@lords.com>
ICQ: #61138586, Jabber: hooty@jabber.com
1024D/16D970C6 097C 4861 9934 27A0 8E1C  2B0A 61E9 8ECF 16D9 70C6

-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GCS d- s++: a-- C+++ UL+++ P++ L++ E++ W++ N+ o K- w+ 
O? M++ V-- PS+ PE Y+ PGP++ t++ 5++ X+ R tv++ b+++ DI+ D+ 
G e h! r- y+ 
------END GEEK CODE BLOCK------

Attachment: pgp6slKecsY9i.pgp
Description: PGP signature


Reply to: